{
    "AS2_96": {
        "description": "African Sunset 2 with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "20/10/2020",
        "tags": [
            "Slot",
            "Freespins",
            "Animals",
            "Summer"
        ]
    }
}